package com.tomas.ckd_system.lib;
public class Device_HT extends SpinObjectDevice {
    String device_id, device_type, user_id, area, status;

    public Device_HT(String device_id, String device_type, String user_id, String area, String status) {
        this.device_id = device_id;
        this.device_type = device_type;
        this.user_id = user_id;
        this.area = area;
        this.status = status;
    }

    public String getDevice_id() {
        return device_id;
    }

    public void setDevice_id(String device_id) {
        this.device_id = device_id;
    }

    public String getDevice_type() {
        return device_type;
    }

    public void setDevice_type(String device_type) {
        this.device_type = device_type;
    }

    public String getUser_id() {
        return user_id;
    }

    public void setUser_id(String user_id) {
        this.user_id = user_id;
    }

    public String getArea() {
        return area;
    }

    public void setArea(String area) {
        this.area = area;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
